/* CSS Document */

.hidden {
	DISPLAY: none
}

.pnav-cnt.pnav-title {
	PADDING-LEFT: 26px; FONT-WEIGHT: bold; BACKGROUND: url(bg06.jpg) no-repeat; MARGIN-BOTTOM: 10px; WIDTH: 166px; LINE-HEIGHT: 29px; HEIGHT: 29px
}
.pnav-list {
	MARGIN: 0px 0px 10px 9px; WIDTH: 183px
}
.pnav-list A {
	DISPLAY: inline-block; FONT-WEIGHT: bold; BACKGROUND: url(../images/bg07.jpg) no-repeat; MARGIN-BOTTOM: 6px; WIDTH: 21px; LINE-HEIGHT: 21px; FONT-FAMILY: Arial; HEIGHT: 21px; TEXT-ALIGN: center
}
.pnav-list A {
	COLOR: #69696a
}
.pnav-list A:visited {
	COLOR: #69696a
}
.pnav-cnt {
	WIDTH: 90%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
.pnav-box {
	BACKGROUND: url(../images/bg08.jpg) no-repeat
}
.box-title {
	PADDING-LEFT: 7px; LINE-HEIGHT: 32px; HEIGHT: 32px
}
.box-title .btn-unfold {
	MARGIN-TOP: 10px
}
.box-title .btn-fold {
	MARGIN-TOP: 10px
}
.pnav-letter {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	FONT-FAMILY: Arial
}
.btn-unfold {
	BACKGROUND: url(../images/bg10.png) no-repeat; FLOAT: left; WIDTH: 13px; MARGIN-RIGHT: 5px; HEIGHT: 13px
}
.btn-fold {
	BACKGROUND: url(../images/bg09.png) no-repeat; FLOAT: left; WIDTH: 13px; MARGIN-RIGHT: 5px; HEIGHT: 13px
}
.box-list {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 5px;
	PADDING-TOP: 5px;
	background-image: url(../images/ico080426_dot.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: normal;
}
.box-list LI {
	PADDING-LEFT: 23px; LINE-HEIGHT: 25px
}
.box-list LI .btn-unfold {
	MARGIN-TOP: 5px
}
.box-list LI .btn-fold {
	MARGIN-TOP: 5px
}
.box-list H2 {
	COLOR: #1e50a2
}
.box-list H2 A {
	COLOR: #1e50a2
}
.box-list H2 A:visited {
	COLOR: #1e50a2
}
.box-list .off {
	COLOR: #727171
}
.box-list .off:visited {
	COLOR: #727171
}
